Subject: UNIX TeX and Chinese

From: "Stephen G. Simpson (814)863-0775" <[email-masked]>
Date: Mon, 17 Dec 90 17:23:00 EST

Hi everybody,

I want to tell you about my experiences with TeX on UNIX.
For those who don't know, TeX is an excellent and widely used
mathematical typesetting and docuement preparation system.
With a laser printer or typesetter, it produces high quality
documents and it is particularly good at handling mathematical
formulas, tables, diagrams, etc.  TeX is widely used on all kinds
of computers, but I have used it only on UNIX machines.

I have heard rumors that there are very good commercial Chinese
TeX systems in Taiwan.  However, I don't have any direct information.
Can anybody confirm this or provide more information?

I know of two free software packages which allow inclusion of
Chinese in TeX documents.  They are Chtex by Jingbai Wang, and
Poor Man's Chinese by Thomas Ridgeway.

I have been using Chtex for about a year.  It employs the cclib
24 x 24 bitmaps to generate PostScript code.  To use the system,
you have to process your DVI file with Jingbai Wang's specially
hacked DVI-to-PostScript
driver